

CREATE TABLE HEADER_LOCALISED_STRING
(
	HLS_ID BIGINT NOT NULL AUTO_INCREMENT,
	TYPE VARCHAR(50),
	HEADER_ID BIGINT,
	PARTY_ID BIGINT,
	CONTACT_ID BIGINT,
	LANGUAGE VARCHAR(50),
	TEXT VARCHAR(255),
	PRIMARY KEY (HLS_ID),
	KEY (CONTACT_ID),
	KEY (HEADER_ID),
	KEY (PARTY_ID)
) ENGINE=InnoDB DEFAULT CHARSET=utf8
;
